NODE-STATIC(1)

NAME
node-static - rfc 2616 compliant streaming file server

SYNOPSIS

        node-static [-p <port>] [<directory>]

OPTIONS

    •   --port, -p
        TCP port at which the files will be served
        [default: 8080]

    •   --cache, -c
        "Cache-Control" header setting
        [default: 3600]

    •   --headers, -H
        additional headers in JSON format

    •   --header-file, -f
        JSON file of additional headers

    •   --help, -h
        display help

    •   --version, -v
        node-static version